Subject: Re: linux-next: Tree for Apr 26

From: Michal Marek <[email-masked]>
Date: Fri, 26 Apr 2013 11:58:25 +0200

Added Yann, from whom I merged couple of kconfig changes yesterday.

On 26.4.2013 11:42, Sedat Dilek wrote:
> [ CC linux-kbuild folks ]
> 
> I am always doing a ...
> 
>    $ cd linux-next/
> 
>    $ yes "" | make oldconfig
> 
> ... before starting a kernel-build.
> 
> Today, I see this ...
> 
> $ ./scripts/build_linux-next.sh
> make options ...... CC=gcc-4.6 -j4
> KBUILD_BUILD_USER=[email-masked]
> LOCALVERSION=-next20130426-1-iniza-small
> dep-pkg options ... KDEB_PKGVERSION=3.9.0~rc8~next20130426-1~iniza+dileks1
> scripts/kconfig/conf --silentoldconfig Kconfig
> *
> * Restart config...
> *
[...]
>   Enumeration method [M/y/?] (NEW) aborted!
> 
> Console input/output is redirected. Run 'make oldconfig' to update
> configuration.
> 
> make[2]: *** [silentoldconfig] Error 1
> make[1]: *** [silentoldconfig] Error 2
> make: *** No rule to make target `include/config/auto.conf', needed by
> `include/config/kernel.release'.  Stop.
> 
> Had only a quick view!
> 
> Temp. workaround: cd build-dir, run manually 'make oldconfig'.
> 
> Explanations welcome :-)!

Can you send a copy of your .config?

Thanks,
Michal